Subject: Job posting
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 24 Apr 2001 20:31:00 -0700 (PDT)

I am teaching a class at Rice and one of my very bright students sent her resume
in response to this posting. Do you know who posted this job? 

Vince Kaminski

---------------------- Forwarded by Vince J Kaminski/HOU/ECT on 04/24/2001 05:27 PM ---------------------------

"Helen Demianenko" <[email-masked]> on 04/24/2001 02:11:05 PM
Please respond to <[email-masked]>
To:	<[email-masked]>
cc:	 
Subject:	Job posting

Dear Vince,

Thanks for talking to me this morning about the Sr. Risk Analyst position.
Here is where you can find the job description for that position:

http://www2.enron.com/jobs/cgi-bin/get_details.pl?id=0000108729&b=4x

Also, I have cut and pasted it down below, just in case.

I appreciate your assistance in this matter and will start working on my
cover letter right away.
I would also like to talk to somebody to get a better feel for the position
(Is this really an MBA level position and how much of the in-depth learning
opportunities for the derivatives market does it entail?)

Sincerely,

Helen Demianenko

P.S. I have attached my resume (one more time).

SR RISK ANALYST
ESSENTIAL FUNCTIONS: Primary accountability for managing the ETS Risk Book
structure and processes from a pipeline (front office) perspective. Work
within current NNG and TW Marketing organizations to effectively integrate
risk books into daily marketing and structured product activities. Provide
feedback to management regarding overall and specific risk positions.
Provide support for consistent and accurate deals entry/reporting for stand
alone risk management system. Create ad-hoc reports to assist management in
risk analysis. Responsible for managing and providing enhancements to the
Capacity Books :? Maintain functionality and provide leadership for new
functionality from a users perspective. Provide support and direction for
integration of Capacity Books and Revenue Management Project.Support Revenue
Management Team
ESSENTIAL REQUIREMENTS: BA/BS in Finance or Accounting (MBA preferred).
Minimum of two years financial instruments experience. Excellent
quantitative/analytic and systems skills. Knowledge of commodity risk book
concepts. Understanding of physical natural gas market, interstate
transportation and financial derivatives. Ability to interface with
structuring/marketing groups in order to define business requirements.
Ability to provide leadership for business and system processes. Excellent
communication skills with an ability to communicate across organization with
varied skill sets and ideas. Must be self-motivated with a high level of
energy

PREFERRED SKILLS: NA.

SPECIAL CHARACTERISTICS: This job functions in a team-oriented, fast-paced
environment with multiple concurrent assignments and constantly changing
priorities.

CONTACT: Responses will be accepted through May 3, 2001. Respond to Enron
Corp., Human Resources 235, P O Box 3330, Omaha, NE 68103-0330 or e-mail:
[email-masked] as a .doc or .txt attachment. Please include this
requisition number.

Job ID  0000108729
Department  RISK MANAGEMENT & REPORTI
Company  ENRON TRANSPORTATION SERVICES
ENRON TRANSPORTATION SERVICES
Location  HOUSTON, TX
Type
Posting date 19-APR-01

 - Helen_D_resume.doc